Page MenuHomewrite.as

Change "Post deleted!" snack bar message to "Draft deleted!" on draft deletion
Closed, ResolvedPublic

Details

Commits
Restricted Diffusion Commit

Event Timeline

matt updated the task description. (Show Details)Jul 19 2015, 4:09 AM
matt added a project: Write.as Android.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt created this task.
matt claimed this task.
matt raised the priority of this task from to Normal.
matt moved this task from Backlog to Near Future on the Write.as Android board.Feb 29 2016, 8:17 PM
matt closed this task as Resolved.
matt added a commit: Restricted Diffusion Commit.Mar 1 2016, 4:35 AM